Subject: Re: CCL:Problems with convergence

From: "JOSE" <[email-masked]>
Date: Tue, 1 Apr 2003 11:24:39 -0300

Hi Ian,

as long as I know, you should have less variables in your z-matrix (only
most important geometric parameters) and optimize the structure before SCF
calculation.

regards,
Jose

--- Original Message -----
From: "Ian Hovell" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 31, 2003 4:48 PM
Subject: CCL:Problems with convergence

> Dear CCLers,
> I am having problems with the convergence of the molecule below. I have
> tried, without sucess, all of the options found in the reference manual
for
> SCF calculations. I feel I must be doing something wrong. Any help would
be
> extremely welcome since I'm rapidly losing my hair over this problem.
>
> TIA
> Ian
> P.S. Will summarise answers if there is interest.
>
>
> %mem=6MW
> %nproc=1
> %chk=solutes.chk
> # opt rhf/3-21g* scrf=(scipcm,dielectric=35.6) geom=connectivity
>
> Solvated Solutes : quinolinol
>
> 0  1
>  C
>  C                  1              B1
>  C                  2              B2    1              A1
>  C                  3              B3    2              A2    1
> D1
>  C                  4              B4    3              A3    2
> D2
>  N                  5              B5    4              A4    3
> D3
>  C                  6              B6    5              A5    4
> D4
>  C                  7              B7    6              A6    5
> D5
>  C                  8              B8    7              A7    6
> D6
>  C                  5              B9    4              A8    3
> D7
>  O                  8             B10    7              A9    6
> D8
>  H                  3             B11    2             A10    1
> D9
>  H                  4             B12    3             A11    2
> D10
>  H                  1             B13    2             A12    3
> D11
>  H                  2             B14    1             A13   10
> D12
>  H                  7             B15    6             A14    5
> D13
>  H                  9             B16    8             A15    7
> D14
>  H                 11             B17    8             A16    7
> D15
>
>    B1             1.356319
>    B2             1.417031
>    B3             1.355411
>    B4             1.413911
>    B5             1.360091
>    B6             1.297613
>    B7             1.412651
>    B8             1.355149
>    B9             1.404556
>    B10            1.373424
>    B11            1.071439
>    B12            1.070129
>    B13            1.072393
>    B14            1.071859
>    B15            1.073740
>    B16            1.070263
>    B17            0.964342
>    A1           120.664144
>    A2           120.217668
>    A3           120.288571
>    A4           119.422755
>    A5           119.925604
>    A6           122.763646
>    A7           118.806597
>    A8           119.630176
>    A9           121.864491
>    A10          119.329860
>    A11          122.198637
>    A12          120.846283
>    A13          120.120605
>    A14          117.591735
>    A15          119.665739
>    A16          113.351613
>    D1            -0.003573
>    D2             0.005337
>    D3           179.993576
>    D4          -179.986182
>    D5             0.002305
>    D6            -0.011149
>    D7            -0.000978
>    D8           179.992503
>    D9           179.996463
>    D10         -179.998392
>    D11         -179.998655
>    D12          179.995120
>    D13         -179.994506
>    D14         -179.996324
>    D15           -0.165861
>
>  1  2 2.0  10 1.5  14 1.0
>  2  3 1.5  15 1.0
>  3  4 2.0  12 1.0
>  4  5 1.5  13 1.0
>  5  6 1.5  10 1.5
>  6  7 2.0
>  7  8 1.5  16 1.0
>  8  9 2.0  11 1.0
>  9  10 1.5  17 1.0
>  10
>  11  18 1.0
>  12
>  13
>  14
>  15
>  16
>  17
>  18
>
> Ian Hovell - Ph.D.
> NUCLEO DE MODELAGEM MOLECULAR-NMM
> Centro de Tecnologia Mineral - CETEM
> Ministerio da Ciência e da Tecnologia- MCT
> Avenida Ipê, No 900 - Cidade Universitaria
> Ilha do Fundão Rio de Janeiro RJ Brasil
> CEP 21941-590
> tel 00 55 (xx) 3865 - 7216
> Fax 00 55 (xx) 22602837 ou 2290-4286
> e-mail [email-masked]
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]